summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTony Theodore <tonyt@logyst.com>2015-11-21 02:47:42 (GMT)
committerTony Theodore <tonyt@logyst.com>2015-11-21 02:47:42 (GMT)
commit554d7fcf03672fdbbfb3f8d2f30efb2b62fbecdf (patch)
tree278010af5fe9bc2d0b5aae70b9840d715f3837a2
parent9d7a8741a2fc06aab0926e1a05a1086597a25d63 (diff)
parent0438b8627cc0a5d55dcfeab0d17fff2308bc6eda (diff)
downloadmxe-554d7fcf03672fdbbfb3f8d2f30efb2b62fbecdf.zip
mxe-554d7fcf03672fdbbfb3f8d2f30efb2b62fbecdf.tar.gz
mxe-554d7fcf03672fdbbfb3f8d2f30efb2b62fbecdf.tar.bz2
Merge pull request #1004 from LuaAndC/silence-travis-commit
suppress git commit error in Travis
-rwxr-xr-xtools/travis-push.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/travis-push.sh b/tools/travis-push.sh
index e7aef3b..8aa02c0 100755
--- a/tools/travis-push.sh
+++ b/tools/travis-push.sh
@@ -8,6 +8,6 @@ git config --global push.default simple
git config credential.helper "store --file=.git/credentials"
echo "https://${GH_TOKEN}:@github.com" > .git/credentials
git remote set-url origin 'https://github.com/mxe/mxe.git'
-git commit -a -m 'Update versions.json'
+git commit -a -m 'Update versions.json' || true
git push origin HEAD:master
git push origin HEAD:gh-pages